Subject: [poem]~{LlLCDq~}

From: [email-masked] (mao dong wei)
Date: 12 Dec 1993 10:28:05 GMT

天堂鸟
          梦冉

  让我跟随你
  将地狱变成天堂
  青青眼眸  静若千年
  是我刹那间的苏醒
  捧心在你的梦里

  让我跟随你
  如风一样的叹息
  空气里的暗香
  渗透了我旋转而出的油滴
  我已清如白木
  等待你将我雕刻
  在午后的绿荫

  我将成形  任何一样天堂里的物事
  重获稚嫩在沧桑的秋千上
  往事阡陌  划破我流畅的忧伤
  啊  芬芳的天堂鸟
  火红地盛开在你清泉一样的唇旁
  淹没我的眉
  遮挡我的笑靥
  在灰蓝的天幕上

--
梦冉

[email-masked]

Article 23846 of alt.chinese.text:
Path: news!cs.utexas.edu!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [poem] Meng Ran's poem
Date: 27 Jan 1994 03:19:44 GMT
Organization: Hewlett Packard
Lines: 37
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

今天的最后一片云霞                                                              
                                                                                
          梦冉                                                                  
                                                                                
礁很绿                                                                          
青苔很滑又湿腻腻                                                                
触及冰凉                                                                        
我努力往上爬                                                                    
摔倒又爬, 很痛                                                                  
今天我已做完所有工作                                                            
只要爬上去                                                                      
    只要看一看                                                                  
        天际那片云霞                                                            
                                                                                
赶快! 光线已暗                                                                  
海风渐凉渐狂  鼓起我的裙衫                                                      
啊  古老的贝壳刺破我的皮肤                                                      
我只要爬上去                                                                    
    只要看一看                                                                  
        海上那片云霞                                                            
                                                                                
终于海浪翻卷着粉碎着                                                            
拍打在我的脚下                                                                  
好宽阔的海天                                                                    
那么宁静  那么美                                                                

PS: CC的诗在哪里? 什么什么酒还有得剩吗?                                         
    剑锋, 雪真的在融吗? 春天也是很美, 有空多讲讲. 南洋没有                      
    绝对的冬春, 仿佛只在梦里. 那是今天最后一片云霞.                             
    爱尔兰的雨还是漠漠的, 我想. 听说有三年了, 一直下雨.                         
                                                                                
梦冉                                                                            

Article 23874 of alt.chinese.text:
Path: news!cs.utexas.edu!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [poem] Meng Ran's poem (2)
Date: 27 Jan 1994 09:32:45 GMT
Organization: Hewlett Packard
Lines: 25
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

只为你一句话, 一个天上的月亮                                                    
                                                                                
              梦冉                                                              
                                                                                
外面的世界                                                                      
空空荡荡                                                                        
昼, 夜  不停在从林间                                                            
摇摇晃晃                                                                        
黑色的泛白                                                                      
修饰的浮肿                                                                      
反反复复                                                                        
只为你一句话, 一个天上的月亮                                                    
停顿  飘碎                                                                      
又聚合  揉到无形                                                                
潜入深暗的温柔的死亡                                                            
聊聊唱唱                                                                        
一个水中的月亮                                                                  

  

Article 23897 of alt.chinese.text:
Path: news!cs.utexas.edu!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [talk] about tragedys
Date: 27 Jan 1994 12:53:03 GMT
Organization: Hewlett Packard
Lines: 22
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

很久以前, 当我读希腊神话时, 我是那么悲伤和惶恐.                                 
宙斯的天上人间神的世界, 充满着暴力矛盾和罪恶!                                   
天堂在哪里? 美与恶是同生姐妹, 潘多娜的盒子开启                                  
于无知的玉手. 悲剧无处不在, 牵持着, 虚虚实实,                                   
生生不息! 我才明白上帝的真理多么残酷, 却让人心                                  
有那么感觉, 面对更为茫茫的未知, 而生存的意义岂                                  
非在感觉之中. 层层的感觉, 层层的悲剧. 上帝他能                                  
造出一块他搬不动的石头吗? 而所谓清浊分定, 清气                                  
上升为天, 浊气凝聚为地, 只不过虚化了层次, 我心                                  
即宇宙, 人性的复杂又是牵持着, 虚虚实实, 喜怒哀                                  
乐, 自知而已又何尝不是在悲剧之中, 得失也不过是                                  
感觉. 幸而人有死亡, 中断他个人的感觉, 把悲剧暂                                  
且留给他人感觉. 所以人生有一份别样的生动和美.                                   
                                                                                
所以人和神都要拣几样, 或多或少, 或有意或无意,                                   
在大千世界得到他们的稳定, 他们的感觉.                                           
                                                                                
梦冉                                                                            

Article 24066 of alt.chinese.text:
Path: news!cs.utexas.edu!usc!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [talk] about Neitze and ...
Date: 30 Jan 1994 02:15:18 GMT
Organization: Hewlett Packard
Lines: 23
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

尼采的哲学是抽象的, 很热烈. 给我的感觉是纯洁的                                  
隐蔽的. 因为太多的哲学是在矛盾中来来回回, 证明                                  
着, 解释着. 太过明显的线索, 往往不能给人更多的                                  
信服和探索. 也许这世上的所有事情可以用风格来表                                  
现, 热或者冷, 温柔或者刚硬, 不知所措或者一片宁                                  
静. 包罗万象将是混乱的杂碎. 而人们感知其间各各                                  
微妙的和谐, 不规整但是优美的和谐, 令我们叹而观                                  
止. 都说尼采在幻想做超人, 也许我们应该想一想我                                  
们是从哪一个角度来看尼采的, 或者尼采所感知的风                                  
格有他独特的和谐, 独特的抽象的悲哀和开拓的欢喜,                                 
将他和他的所谓超人哲学放在太过广阔的坐标上, 已                                  
经不是原味和尼采的角度. 他的哲学不是超人哲学,                                   
他的风格是我喜欢, 单纯的明白的喜欢.                                             
                                                                                
瓦格纳的音乐, 在我刹那间听来, 他的音符微微有点                                  
飘, 又有很强的精神, 阳刚的硬. 又润润得象黑啤酒,                                 
我想瓦格纳有他本人的音乐品味.                                                   
                                                                                
梦冉                                                                            

Article 24067 of alt.chinese.text:
Path: news!cs.utexas.edu!uwm.edu!vixen.cso.uiuc.edu!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [essay] Thank you!
Date: 30 Jan 1994 02:16:53 GMT
Organization: Hewlett Packard
Lines: 26
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

转过一个弯, 绿树高高绕在白云, 人们在向我打着招呼,
你好吗? 你快乐吗? 我在微笑, 不管我有没有看见你,
知不知我怎么来到这里? 我是梦冉, 我因你而微笑, 谢
谢你, 谢谢你喜欢我的诗, 尽管它们只是流沙, 计着流
逝岁月, 此刻与你共度! 人生何处不相逢, 相逢只是在
梦中. 谢谢你, 谢谢神.

往昔已为陈迹, 凭吊心情, 跨过去, 是红红夕阳! 风拂
来, 依然残菏茫茫远远雨亭, 念念梦里蓝天. 高楼舞袖
独梦故园, 总无盘算, 依附穿帘燕子, 飘飘渺渺哀伤,
狂傲不变, 静静收入温柔心境. 想故乡情愁, 应是红肥
绿瘦, 明明暗暗柔波依然, 恍恍柳丝初发, 断桥不断,
孤山不孤, 空谷回音, 苏堤春晓. 烟雨分明黑白, 飞飞
扬扬浅翠嫩黄, 更着几树桃杏灿灿, 丽人悠闲清纯是我
挚友, 多少春秋总是不够, 梦里梦外情意浓浓. 总在心
间. 愁眉欲展未展, 怎么忘怀? 纵使飘泊钢筋丛林, 无
奈伤痕累累, 一份如梦如歌微笑总在心魂那片故园.

梦冉

于新加坡

Article 24140 of alt.chinese.text:
Path: news!cs.utexas.edu!sdd.hp.com!col.hp.com!news.dtc.hp.com!hplextra!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [poem] Meng Ran's poem[3]
Date: 31 Jan 1994 04:49:42 GMT
Organization: Hewlett Packard
Lines: 50
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

月[虫詹]                                                                        
                                                                                
        梦冉                                                                    
                                                                                
深山荒林                                                                        
日月已消隐                                                                      
一片又一片冰凉                                                                  
纷纷洒洒                                                                        
层层堆积  久远的温存                                                            
    无人惊醒                                                                    
雪花是我的席                                                                    
月[虫詹]如是梦着  抹着前额                                                      
还有我呢                                                                        
                                                                                
时空隧道有一个洞                                                                
走着一个个灰白的人影                                                            
边缘弯弯曲曲  勾着你的衣襟                                                      
鲜血点点滴滴                                                                    
消隐你未知容颜                                                                  
                                                                                
风在那一边吹着                                                                  
闪闪亮亮  须发皆张                                                              
月[虫詹]如是醉着  诺诺无言                                                      
酒中自有牵念                                                                    
酒中自有穿肠滋味                                                                
而醉在缓缓一笑  千年一样                                                        
一样的. 却总有一天不在                                                          
Do you understand?                                                              
                                                                                
树梢从无人触及                                                                  
自自然然呼哮  欢笑                                                              
去向茫茫雪野落日余辉                                                            
向谁问?                                                                         
豪情壮志经得几番风吹雨打?                                                       
栅栏依自填补刹那空白                                                            
还有我呢                                                                        
还有你呢                                                                        

PS:  C.C的诗很好, 我很喜欢, 那里面有些真切的东西,                               
没有刻意修饰, 很美的气息, 很自然. 梦冉无以回报,                                 
做久了都市人, 想一想, 最后还有什么是真的呢? 只有                                
灵魂, 而灵魂很难写的, 大约无处不在吧, 因此我心安.                               
竹人可要上那栅栏? 谢谢你.                                                       
                                                                                
梦冉                                                                            

Article 24199 of alt.chinese.text:
Path: news!cs.utexas.edu!sdd.hp.com!hpscit.sc.hp.com!zhangm
From: [email-masked] (Ming ZHANG)
Newsgroups: alt.chinese.text
Subject: [poem] For A Yan
Date: 1 Feb 1994 05:15:29 GMT
Organization: Hewlett Packard
Lines: 38
Message-ID: <[email-masked]>
NNTP-Posting-Host: hpsgm2.sgp.hp.com
X-Newsreader: TIN [version 1.2 PL2]

   阿艳                                                                         
         梦冉                                                                   
                                                                                
[那样美的风景, 虽然静默,                                                        
 我真的很高兴.                                                                  
 因为有你一份细心的情, 阿艳!                                                    
 我莫名地深深感动,                                                              
 好象又回到清幽的少年时光.]                                                     

这是在意料之外                                                                  
飘来久远的河流 暮色鲜鲜                                                         
顿时淹过我的窗帘                                                                
风儿扑面而来  远山青青                                                          
安抚我望穿天涯路的双眼                                                          
岸边草叶丰盈  又束起一树宾纷萧索                                                
阿艳  你的小红帽可不可以                                                        
给我戴                                                                          
让我替你去到外婆家                                                              
那一条路可是我走熟                                                              
                                                                                
往昔在回转头去只一瞬                                                            
我们都一样混混钝钝                                                              
笑痴风里不觉                                                                    
已来到这里                                                                      
人与车来来往往穿梭                                                              
而梦在心间微微清媚                                                              
阳光也不远                                                                      
云霞飘飘飞飞                                                                    
在静默的风景里                                                                  
守候永远                                                                        
                   Email     : [email-masked]